Skip to content

Kai Krakow
kakra

Organizations

@PhoneOrder @netactive
@kakra

I mostly fixed those binaries incompatibilities by disabling the steam runtime and symlinking the few binaries that some games need sometimes to th…

@kakra
  • @kakra e73a75b
    Compatibility to ruby 1.8
Something went wrong with that request. Please try again.